cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1139
Views
15
Helpful
10
Replies
Highlighted
Beginner

CUCM in virtual environment - ESXi version

Hi,

I'm in the process of migrating a CUCM cluster from physical to virtual.

The version of CUCM (8.6) is supported in ESXi v5, but in one of the UCS will run also a CUEAC 8.6 which is only supported on ESXi v4.0 or 4.1.

The ESXi licenses has been ordered as v5 and I'll have to order a downgrade when I'll activate them.

My concern is: should I install every UCS with ESXiv4.1 due to the restriction of the CUEAC or would you install every other UCS in version 5, but the one running CUEAC which would run ESXiv4.1

Let me know your thoughts.

Thanks in advance.

Best regards,

Carmen

10 REPLIES 10
Highlighted
Cisco Employee

Since the esxi version is blade/host dependent you can have a mix and match the only thing that I would look for whether my vcenter can recognize version 5and 4.1 together otherwise you might have to run two instances one for 5 and the other is 4.1

Sent from Cisco Technical Support Android App

Highlighted
Hall of Fame Cisco Employee

Either will work, just bear in mind that if you mix versions you'll need licensing for both and also separate vCenter if you plan to use it.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
Highlighted
Beginner

Thanks to both of you for your fast response.

No problems with license, I think, as I have to order all the licenses yet and I can choose between getting 5 or downloading to 4.1.

Regarding vCenter, no plans to install it at this stage, but I'll keep that in mind.

Probably it's just better to have all hosts with same version, maybe it will be easier to troubleshoot

Highlighted
Beginner

By the way, do you know if there are plans to support CUEAC on vSphere 5.0 anytime soon?

Highlighted
Hall of Fame Cisco Employee

This kind of roadmap questions is something that cannot be discussed in this community, my advice is to reach your Account Team for this matter.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
Highlighted

Hi

CUEAC is stillnot supported with Esxi 5. It is in road map and the details are in below link.

https://supportforums.cisco.com/message/3625445#3625445

Regards

Ronak patel

Please rate helpful posts by clicking stars below the answer.

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.
Highlighted
Cisco Employee

Afaik its not certified by the BU to run on esxi 5 however it ain't that far when there would be support on esxi 5

Sent from Cisco Technical Support Android App

Highlighted
Beginner

Many thanks to all of you once again!!

Highlighted

Hi,

Dont forget to rate all helpful posts by clicking stars below the answers.

Regards

Ronak Patel

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.
Highlighted

Sorry, guys! Five points for everyone, all replies were very helpful :-)

Content for Community-Ad